@charset "UTF-8";

.apple-pay-buttonCSP {
	display: flex;
	align-items: center;
	justify-content: center;
}

.apple-pay-button-a-marginCSP {
	margin: 5px 0 !important
}

.samsungpaypaymentoptionCSP {
	color: red;
	display: none;
}

.displayNone {
	display: none;
}

.margin-top-0-importantCSP {
	margin-top: 0 !important;
}

.displayNoneImp {
	display: none !important;
}

.promoErrorCSP {
	display: none;
	color: #b1111b;
}

.cardExpiryCSP {
	color: red
}

.shipping-address-titleCSP {
	margin: 0 0 5px 0 !important;
}

.differentAddressCSP {
	margin-top: -2px;
}

.samsungpayiframeintermidiate-intermediatepage {
	padding: 0 20px;
	background-image: url('../images/ccavenue_logo.gif');
	background-position: center top;
	background-repeat: no-repeat;
	padding: 10px 20px 0 20px;
}

.samsungpayiframeintermidiate-div-process {
	background-image: url('../images/loader.gif');
	background-position: center 35px;
	background-repeat: no-repeat;
}

.samsungpayiframeintermidiate-body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #474747;
	font-size: 14px;
	margin: 15% auto 0 auto;
}

.samsungpayiframeintermidiate-loader-content {
	font-size: 24px;
	font-weight: bold;
}

.samsungpayiframeintermidiate-line-break {
	line-height: 35px;
}

.dccIntegration-curr-sel-header {
	font-size: 20px;
	font-weight: bold;
	line-height: 40px;
}

.dccIntegration-curr-sel-subheader {
	line-height: 18px;
	font-size: 14px;
}

.dccIntegration-dcc-popup2 {
	padding: 0;
}

.viewTransLogs-img {
	behavior: url(../css/iepngfix.htc)
}

.cancel-transaction {
	padding: 0 10px 10px 10px;
}

.cancel-transaction table td.border {
	border-width: 0 0 1px 0;
}

.cancel-transaction table td {
	padding: 5px 0;
}

.cancel-transaction table td label {
	display: block;
	float: left;
}

.cancel-transaction table td textarea {
	font-size: 11px;
}

.cvvnumber {
	text-security: disc;
	-webkit-text-security: disc;
	-mox-text-security: disc;
}

.transactionRespGoogleAnalytics {
	display: none;
	visibility: hidden
}

.transactionRespLineBr {
	line-height: 45px;
}